## Child class

Binarizer(y, positiveLabel[, positiveId][, negativeId])

## Method

applyModel(model, X)

## Class

### Binarizer

## Method

static

### applyModel(model, X) → module:la.Vector

Applies the model's `decisionFunction` method (if exists) on each column of matrix `X`.

#### Example

    // TODO

#### Parameters

Name | Type | Optional | Description
--- | --- | --- | ---
model | Object |  | The model, that has the `decisionFunction` method.
X | module:la.SparseMatrix |  | The matrix.

Returns

  `module:la.Vector`B The dense vector where the i-th value is the value the `model.decisionFunction` returned for the sparse vector `X[i]`.